From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 June 2011<P>

Thank you for the frontpage pick! Been a long time since I've been up there! :)<BR>
<BR>
B.K I'll try my best to tone it down with "Rocky" lol :*<BR>
<BR>
Max-rom thanks for the comment! :D
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 13 June 2011<P>

blakey, about <a href="/blend/wv.cgi?id=2011.06.01.20.36.29765">Bad habits are hard to break</a>:
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 13 June 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.06.06.23.58.11846">Drink in London Dance in Paris</a>:<BR>
Lovely
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2011<P>

twisted lie; Don't you dare...we love the spice around here..and you guys got spice going all over the place. Even Kirk has got spice going on the front page snaps. From Paris even...(Way to go!)<BR>
<BR>
Besides that..I think getting it out in writing is much better than mortal combat. Seems like a civil way to tell each other off and on as well hahahaha.<BR>
<BR>
Cleanse your mind and write for us all to read...This is the place!<BR>
<BR>
bk<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 June 2011<P>

B.k fair enough, I guess you'll be reading many more posts sooner than later :D This has definitely been the best spice up in my life so far and sharing it with all of you is just a blessing :D <BR>
Hope you are all doing great and love all your writings, all of which are awesome.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 13 June 2011<P>

thank you wolfscreamer for the comment and congrats on making the front page.<BR>
<BR>
kirk thanks for the front page and congrats to all who made it, and that quote on the top I think i might make it a facebook status, I love it <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>